| Home | Libraries | People | FAQ | More

## Struct template outer_product

boost::numeric::functional::outer_product

## Synopsis

    // In header: <boost/accumulators/statistics/covariance.hpp>

    template<typename Left, typename Right,
             typename LeftTag = typename tag<Left>::type,
             typename RightTag = typename tag<Right>::type>
    struct outer_product :
      public boost::numeric::functional::outer_product_base< Left, Right, void >
    {
    };